pandoc-2.17.1.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2022 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.RST

Description

Conversion from reStructuredText to `Pandoc` document.

Synopsis

- readRST :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readRST #

Arguments

:: (PandocMonad m, ToSources a) |
=> ReaderOptions | Reader options
-> a |
-> m Pandoc |

Parse reStructuredText string and return Pandoc document.